		body {	font: 16px Calibri, Arial;
				color: #020;
				background-color: #eee;
				margin: 0;
				padding: 0;
				text-align: center;
		}
		
		table#t0 {	text-align: center;
					vertical-align: top;
					width: 1000px;
					height: 90%;
					border: none;
					background-color: #f7fff7;
					margin: 0;
					padding: 0;
		}
		
		table#te {	text-align: center;
					vertical-align: top;
					width: 100%;
					height: 30px;
					border: none;
					background-color: #eeffee;
					margin: 0;
					padding: 0;
		}
		
		table#tp {	text-align: center;
					vertical-align: top;
					width: 100%;
					height: 30px;
					border: none;
					background-color: #eeffee;
					margin: 0;
					padding: 0;
		}
		
		td.tema1 {	border-top: 1px solid #9D9; }
		td.tema2 {	border-top: 1px solid #BDB; }
		td.tema3 {	border-top: 1px dotted #BDB; }
		td.tema4 {	border-top: 1px dotted #ded; }
		td.tema5 {	border-top: 1px dotted #efe; }
		
		a {	color: #053;
			text-decoration: none;
		}
		
		a:hover {	color: #057;
					text-decoration: underline;
		}
		
		span.cod {	color: #5c9;
					font-family: Lucida Sans Typewriter;
					font-size: 10pt;
		}
		
		p.titulo_derecha {	margin-top: 12pt;
							margin-bottom: 6pt;
							font-size: 13pt;
							text-align: right;
							font-weight: bold;
		
		}
		
		p.texto_derecha {	margin-top: 3pt;
							margin-bottom: 3pt;
							font-size: 12pt;
							text-align: right;

		}
